.align-sub{vertical-align: sub;}
.borderb-no{border-bottom: none!important;}
.logo2 .toptitle{display: inline-block;border-left: 1px solid #ddd;padding-left: 20px;font-size: 20px;line-height: 60px;height: 60px;margin: 30px 0 0 15px;}
.logo2 a:hover .toptitle{color: #444;}

/*友情链接*/
/*lmx9.21新加样式*/
.friendLink .LinkBox{border: 1px solid #ddd;border-top:0;    padding: 0 60px 10px 10px;height:120px;overflow: hidden;}
.friendLink .LinkBox .heightBox{line-height: 22px}
.friendLink .LinkBox a {padding: 7px 10px 0;display: inline-block;line-height: 22px;}
.friendLink .LinkBox.active{height: auto;}
.friendLink a.morebtn{ position: absolute;top:0;right:5px; padding-left: 15px; cursor: pointer;padding: 5px 10px 0;}
.friendLink a.morebtn:before{content: " "; position: absolute;left:-4px; top: 12px; border-top: 5px solid #3089e7; border-left: 5px solid transparent;  border-right: 5px solid transparent ; }
.friendLink a.morebtn.active:before{border-top:none;border-bottom: 5px solid #3089e7}

/*lmx9.20*/
.citycompany .hottitleBox h3{padding:11px;width: 100%;font-size: 14px;color: #fff}
.citycompany .hottitleBox .more{position: absolute;top:13px;right:15px;font-size: 12px;color: #fff}
.citycompany .hottitleBox .more:hover{text-decoration: underline;}
.citycompany .xc_left{position: relative;}
.citycompany .xc_left:first-child{padding-left:0;}
.citycompany .xc_left .listbox{border: 1px solid #ddd;overflow: hidden;}
.citycompany .xc_left .listbox div{padding:0 10px;width: 100%;}
.citycompany .xc_left .listbox div:hover{background: #EFEFEF;}
.citycompany .xc_left .listbox div span{display:block;width: 33.3%;text-align: center;padding: 5px 0;float: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.citycompany .xc_left .listbox div span.name{width:20%; padding: 0}
.citycompany .xc_left .listbox div span.word{width:40%; padding: 0}
.citycompany .xc_left .listbox div span.num{width:40%; padding: 0}
.citycompany .xc_left .listbox div span em{display: block;width: 20px;height: 20px;line-height: 20px;margin:5px auto 0;background:#569ce7;color:#fff;border-radius: 50%;font-size: 12px;}
.citycompany .xc_left .listbox div.active span em{background: #ff803a}
.citycompany .xc_left .listbox div.bgf6 span{border-right: 1px solid #ddd;}
.citycompany .xc_left .listbox div.bgf6 span:last-child{border: 0px;}
.citycompany .xc_left .rightnews ul li a{display: block;padding:0 5px 0 10px;}
.citycompany .xc_left .rightnews ul li a i{margin-right: 5px;}
.citycompany .pllist{width: 985px;}
.citycompany .pllist .xcititle.border:first-child{margin-top: 0!important}
.citycompany .pllist .listbox{border: 1px solid #ddd;padding: 15px 15px  0;overflow: hidden;}
.citycompany .pllist .listbox li{ margin:0 4% 5px 0; width:46%; word-wrap:break-word; float:left;}
.citycompany .pllist .listbox li:hover .base-title{color:#3089e7;}

.citycompany .pllist .listbox .list-tab{color: #CCC;line-height: 20px;height: 40px;overflow: hidden;margin-bottom: 15px;}
.citycompany .pllist .listbox .list-tab a{ color:#323232;display: inline-table;max-width: 60px;text-align: center;margin: 0 4px;}
.citycompany .pllist .listbox .list-tab a:hover{ color:#3089e7; text-decoration:underline;}
.citycompany .pllist .listbox .base-title a{display: block;font-size:14px; font-weight:bold; margin-right:10px; color:#3089e7; max-width: 100%; text-align: left; }
/*地区导航*/
.citynav .cityarea{width: 100%;float: left;}
.citynav .cityarea:nth-child(2n){float: right;}
.cityarea ul{padding: 5px 0}
.cityarea ul li{margin:0 5px;text-align: center;padding:0 2px;width:107px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
/*产品*/
.product-keybox li{border: 1px solid #ddd;
    /*width: 24%;margin:0 1% 10px 0;*/
    margin: 0px 4px 10px; width: 238px;
}
/*.product-keybox li:hover .imgBox img{
    -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);}*/
.product-keybox li .imgBox{display: block;width:100%;height: 200px;line-height: 200px;background: #f6f6f6;overflow: hidden;}
.product-keybox li .imgBox img{width: 100%;display: inline!important;
    -webkit-transition: all .2s ease-in-out 0s;
    -moz-transition: all .2s ease-in-out 0s;
    -ms-transition: all .2s ease-in-out 0s;
    -o-transition: all .2s ease-in-out 0s;
    transition: all .2s ease-in-out 0s;}
.product-keybox li .product-title{display: block;padding:2px 5px;width: 100%;line-height: 28px;}
.product-keybox li p.red{padding:0 5px;font-size: 14px;line-height: 24px}
.product-keybox li .product-city{position: relative;padding-right: 70px;padding: 5px 70px 0 5px;}
.product-keybox li .product-city a{display: block;width: 100%}
.keybox-product li a:hover,.product-keybox li .product-city a:hover,.product-keybox li .product-title:hover{text-decoration: underline;}
.product-keybox li .product-city span{position: absolute;top:5px;right: 5px;}
.product-keybox .companycity{margin-top: 5px;padding: 0 10px;height: 36px;border: none;border-top: 1px dashed #ddd;line-height: 36px;}
.notice-bottom{padding: 5px; background:#ffe7b9;;border: 1px solid #dba157;line-height: 22px; }


.buildingBox2 {position: relative;margin-bottom: 44px !important;}
.buildingBox2 .seemore{display:none;cursor: pointer;position: absolute;bottom: -30px;left: 50%;margin: 0 0 0 -30px;padding:5px 15px 5px 2px;text-align:center;width: 70px;border: 1px solid #ddd;border-top: 0;}
.buildingBox2 .seemore:before{content: " "; position: absolute; border-top: 5px solid #3089e7; border-left: 5px solid transparent;  border-right: 5px solid transparent ; right: 12px; top: 11px;}
.buildingBox2 .seemore.active:before{border-top:none;border-bottom: 5px solid #3089e7}
.buildingBox2 .seemoreBox{height: 300px;overflow: hidden;}
.buildingBox2 .LinkBox {border: 1px solid #ddd;border-top: 0;overflow: hidden;line-height: 15px;height: 110px;}
.buildingBox2 .LinkBox .link-listbox{}
